package com.zanxiang.game.module.manage.constant;

/**
 * @author : lingfeng
 * @time : 2022-06-08
 * @description : 缓存key前缀
 */
public class RedisKeyConstant {

    /**
     * 同步服务缓存统一前缀
     */
    private static final String REDIS_PREFIX = "game_manage_";

    /**
     * 阿里云固话呼叫锁
     */
    public static final String PHONE_CALL_LOCK = RedisKeyConstant.REDIS_PREFIX + "phoneCall_lock_";

    /**
     * 小程序支付应用任务锁
     */
    public static final String PAY_APP_CHECK_LOCK = RedisKeyConstant.REDIS_PREFIX + "payApplicationCheck_lock";

    /**
     * 小程序失败计数器
     */
    public static final String APPLET_ERROR_COUNT = RedisKeyConstant.REDIS_PREFIX + "APPLET_ERROR_COUNT_";


}
